MediaWiki:Attributes.css: Difference between revisions

No edit summary
No edit summary
Line 86: Line 86:
.attribute-pill-Peace img,
.attribute-pill-Peace img,
.attribute-pill-Weakness img {
.attribute-pill-Weakness img {
     filter: invert(1);
     filter: invert();
}
 
.theme-fandomdesktop-light .attributeicon img {
    filter: invert();
}
}